


LIB_VECTSIZE EQU 4
LVO(arg1_CreatePlayerA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePlayer           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindConductor          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockRealTime           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextConductor          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockRealTime         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPlayerAttrsA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetPlayerAttrsA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ExternalSync           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetConductorState      	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePlayer               	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetPlayerAttrs             	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetPlayerAttrs             	EQU	(   0 * LIB_VECTSIZE)
LVORealTime___LockRealTime_WB   	EQU	(   5 * LIB_VECTSIZE)
LVORealTime___UnlockRealTime_WB 	EQU	(   6 * LIB_VECTSIZE)
LVORealTime___CreatePlayerA_WB  	EQU	(   7 * LIB_VECTSIZE)
LVORealTime___DeletePlayer_WB   	EQU	(   8 * LIB_VECTSIZE)
LVORealTime___SetPlayerAttrsA_WB	EQU	(   9 * LIB_VECTSIZE)
LVORealTime___SetConductorState_WB	EQU	(  10 * LIB_VECTSIZE)
LVORealTime___ExternalSync_WB   	EQU	(  11 * LIB_VECTSIZE)
LVORealTime___NextConductor_WB  	EQU	(  12 * LIB_VECTSIZE)
LVORealTime___FindConductor_WB  	EQU	(  13 * LIB_VECTSIZE)
LVORealTime___GetPlayerAttrsA_WB	EQU	(  14 * LIB_VECTSIZE)
